/* Body Scaling */ 
/* 176 interval increase 2px */
@media (min-width: 1680px) { body { font-size:18px } }
@media (max-width: 1680px) { body { font-size:16px } }
@media (max-width: 1484px) { body { font-size:14px } }
@media (max-width: 1308px) { body { font-size:12px } }
@media (max-width: 1132px) { body { font-size:10px } }
@media (max-width:  956px) { body { font-size: 8px } }

@media (max-width: 750px) {
    
    /* Structure */
    
        html,body {
            height:auto;
        }

        body {
            font-size:16px;
        }

        body > .wrapper {
            min-height: 0;
            margin:0;
            padding:0;
        }

    /** globals **/

        h1,h2,h3,h4,h5,h6 {
            text-align: center;
            padding:0.5em 0;
        }

        .mobile { display: block; }
        .not-mobile { display: none; }
        .not-mobile-table { display: none; }

        .aesthetic-form {
            width:100%;
        }

        .pure-control-group label + label + label, 
        .pure-control-group label + label {
            width:auto !important;
        }


    /** HEADER **/
        body > .wrapper > header {
            height:auto;
        }

        .page-width {
            padding:0 1em;
        }

        body > .wrapper > header .logo {
            float:none;
            clear:both;
            width:100%;
        }

        body > .wrapper > header .logo img {
            height:auto;
        }

        nav.site-navigation {
            position: static;
            width:100%;
            clear: both;
            padding-top:1em;
        }

    /** MAIN **/

        /* Homepage */
            #main .main_page {
                display: block;
            }

            #main.main_page .call_to_action {
                display: block;
                width:100%;
                background: transparent;
                padding-right:0;
            }

            #main.main_page .content {
                display: none;
            }

            #main .main_page .content {
                display: block;
                width:100%;
            }

            #main .main_page .content .intro:after {
                content: "";
                background:url(../images/as_car.png) no-repeat center;
                background-size: contain;
                width:100%;
                height:10em;
                display: block;
            }

            #main .main_page .content .text {
                width: 100%;
            }

            .reviews-widget li {
                overflow: hidden;
            }

            .reviews-widget li .image-half {
                width:auto;
                position: absolute;
                top:-6em;
                right:-3em;
                float:none;
            }

            .reviews-widget li .review-half {
                width:100%;
                position: relative;
                z-index: 2; 
            }
        /* advertise */

            #advertise_page .lead-in > div:last-child {
                border-left: 0;
            }

    /* ADMIN */

        .zipcode_edit_map {
            float:none;
            margin:1em 0;
            width:100%;
            height:10em;
        }

    /* TESTIMONIAL WIDGET */

        .testimonial-widget ul { 
            left:15%;
            width:70%;
        }

        .testimonial-widget .next,
        .testimonial-widget .prev {
            width:15%;
        }

        .testimonial-widget li {
            width:49%;
        }

    /** ASW Widget (affiliate.js) **/
        html body #main #airport_service_widget {
            font-size: 0.8em;
            float:none;
            margin:0 auto;
        }
    /** FOOTER **/
        body > footer {
            height:auto;
        }

        body > footer nav {
            text-align: center;
        }

        body > footer .social_icons {
            position: static;
            padding: 1em 0;
        }

        body > .copyright {
            height:auto;
        }
}